class EtDate {
  int cYear;
  int cMonth;
  int cDay;

  int lYear;
  int lMonth;
  int lDay;

  int hour;
  int minute;

  EtDate({this.cYear, this.cMonth, this.cDay, this.lYear, this.lMonth, this.lDay, this.hour, this.minute});

  getSolar() {
    return "$cYear年$cMonth月$cDay日$hour时$minute分";
  }
  getLunar() {
    return "$lYear年$lMonth月$lDay日$hour时$minute分";
  }
}